@import 'src/assets/scss/core/functions';
@import "src/assets/scss/core/breakpoints";
@import "src/assets/scss/core/mixins";
@import "src/assets/scss/settings";

.news-details {
  padding: 25px;

  &__img {
    margin-bottom: 25px;
    height: 250px;

    ::ng-deep img {
      height: 250px;
      object-fit: cover;
    }
  }

  p {
    font-family: var(--font-text);
    font-size: 14px;
    line-height: 18px;
  }
}
